package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 响应类型
 */
public enum ResponseCode {
    C200("200"),
    ;

    @Getter
    private String remark;

    ResponseCode(String remark) {
        this.remark = remark;
    }
}
